main {
    font-family: Arial, Helvetica, sans-serif;
}

h1 {
    margin-bottom: 10px;
}

.by-line {
    display: block;
    color: #626262;
    line-height: 1.3334em;
    margin-bottom: 1.3334em;
    font-weight: 200;
}

.by-line > * {
    margin-right: 20px;
    vertical-align: middle;
}

.by-line.bottom {
    margin-top: 60px;
}

.back-arrow {
    display: none;
    position: relative;
    padding: 0;
    height: 25px;
    width: 25px;
    border-radius: 50%;
    margin-right: 10px;
}

.back-arrow::after {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background-image: url("/lib/fontawesome/svgs/solid/arrow-left.svg");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 15px;
    opacity: 0.5;
}

.sharebuttons {
    display: inline-block;
    height: 20px;
    margin: 0 5px;
    padding-left: 0;
    list-style: none;
    display: inline-flex;
}

.sharethis {
    vertical-align: middle;
}

.floatleft {
    display: block;
    margin: 0 auto;
}

h2 {
  padding-top: 40px;
}

h3 {
  padding-top: 20px;
}

.sharebuttons li {
    line-height: 1.2;
}

.share-item {
    margin: 0 5px;
}

.share-link.share-facebook img.custom-fontawesome-icon {
    filter: invert(37%) sepia(13%) saturate(2805%) hue-rotate(183deg) brightness(82%) contrast(83%);
}

.share-link.share-twitter img.custom-fontawesome-icon {
    filter: invert(55%) sepia(23%) saturate(5667%) hue-rotate(162deg) brightness(96%) contrast(103%);
}

.sharethis {
    margin-right: 0;
}

.lazyYT {
    margin: 40px auto;
}

main a {
    color: #518eba;
}

main a:visited {
    color: #a457c2;
}

main a:hover {
    color: #365e7b;
}

main a:visited:hover {
    color: #723c88;
}

.back-link-container a, .back-link-container a:visited, .back-link-container a:hover, .back-link-container a:visited:hover {
    color: inherit;
}

table {
    border-collapse: collapse;
    caption-side: bottom;
    margin-top: 3em;
    margin-bottom: 3em;
}

table, th, td {
    border: 1px solid black;
}

th, td {
    padding: 15px;
    text-align: left;
}

caption {
    padding: 5px;
    font-style: italic;
}

@media (min-width: 750px) {
    .floatleft {
        float: left;
        margin-right: 20px;
        margin-left: 0;
    }
    .back-arrow {
        display: inline-block;
    }
    .back-link-container {
        display: none;
    }
}